body, td, form, input, option, select, textarea, p, ol {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.link_down {FONT-SIZE:11px;COLOR:#457BB0;FONT-FAMILY:Arial;text-decoration: none;}
.link_down A:link{FONT-SIZE:11px;COLOR:#457BB0;FONT-FAMILY:Arial;text-decoration: none;}
.link_down A:visited{FONT-SIZE:11px;COLOR:#457BB0;FONT-FAMILY:Arial;text-decoration: none;}
.link_down A:hover{FONT-SIZE:11px;COLOR:#FF3300;FONT-FAMILY:Arial;text-decoration: none;}

.link_new {FONT-SIZE:11px;COLOR:#666666;FONT-FAMILY:Arial;text-decoration: none;}
.link_new A:link{FONT-SIZE:11px;COLOR:#666666;FONT-FAMILY:Arial;text-decoration: none;}
.link_new A:visited{FONT-SIZE:11px;COLOR:#666666;FONT-FAMILY:Arial;text-decoration: none;}
.link_new A:hover{FONT-SIZE:11px;COLOR:#990000;FONT-FAMILY:Arial;text-decoration: none;}

.t1 {
	font-family: Arial;
	font-size: 11px;
	color: #666666;
}
.t2 {
    font-family: Arial;
    font-size: 12px;
    color: #666666;
    line-height:19px;
    padding: 0px;
    margin: 0px;
}
.t3 {
    font-family: Arial;
    font-size: 11px;
    color: #990000;
}
.aboutbg {
	background-image: url(images/about/about_bg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.about_t {
	font-size: 13px;
	line-height: 21px;
	color: #000000;
	text-decoration: none;
}
.about_t a:link{
	font-size: 13px;
	line-height: 21px;
	color: #0066CC;
	text-decoration: underline;
}
.about_t a:hover{
	font-size: 13px;
	line-height: 21px;
	color: #666666;
	text-decoration: underline;
}
.about_t a:visited{
	font-size: 13px;
	line-height: 21px;
	color: #0066CC;
	text-decoration: underline;
}
.service_t {
	font-size: 13px;
	line-height: 21px;
	color: #000000;
}
.intro_t {
	font-size: 13px;
	line-height: 21px;
	color: #000000;
}
.news_t {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height:23px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.news_t A:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height:23px;
	margin: 0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.news_t A:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height:23px;
	margin: 0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.news_t A:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #316DC1;
	line-height:23px;
	margin: 0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.news_t2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height:23px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.qa_t01 {
	font-size: 13px;
	line-height: 30px;
	color: #1871ac;
	text-decoration: none;
}
.qa_t01 a:link{
	font-size: 13px;
	line-height: 30px;
	color: #1871ac;
	text-decoration: none;
}
.qa_t01 a:visited{
	font-size: 13px;
	line-height: 30px;
	color: #1871ac;
	text-decoration: none;
}
.qa_t01 a:hover{
	font-size: 13px;
	line-height: 30px;
	color: #C1C1C1;
	text-decoration: none;
}

.qa_c01 {
	font-size: 13px;
	line-height: 30px;
	color: #000000;
	text-decoration: none;
}
.qa_c01 a:link{
	font-size: 13px;
	line-height: 30px;
	color: #000000;
	text-decoration: none;
}
.qa_c01 a:hover{
	font-size: 13px;
	line-height: 30px;
	color: #666666;
	text-decoration: none;
}
.qa_c01 a:visited{
	font-size: 13px;
	line-height: 30px;
	color: #000000;
	text-decoration: none;
}

.link_t01 {
	font-size: 13px;
	line-height: 38px;
	color: #3C9FE1;
}
.link_t01 A:hover{
	font-size: 13px;
	line-height: 38px;
	color: #3C9FE1;
	font-weight: bold;
	text-decoration: none;
}
.link_t01 A:visited{
	font-size: 13px;
	line-height: 38px;
	color: #3C9FE1;
	text-decoration: none;
}
.link_t01 A:link{
	font-size: 13px;
	line-height: 38px;
	color: #3C9FE1;
	text-decoration: none;
}
.link_t02 {
	font-size: 13px;
	line-height: 38px;
	color: #666666;
}
.link_t02 A:hover{
	font-size: 13px;
	line-height: 38px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
.link_t02 A:visited{
	font-size: 13px;
	line-height: 38px;
	color: #666666;
	text-decoration: none;
}
.link_t02 A:link{
	font-size: 13px;
	line-height: 38px;
	color: #666666;
	text-decoration: none;
}
.service_tt {
	font-size: 13px;
	line-height: 21px;
	color: #333333;
	font-weight: bold;
}
.con_t2 {

	font-family: Arial;
	font-size: 13px;
	color: #000000;
	line-height:29px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.con_t22 {
	font-size: 13px;
	line-height: 29px;
	color: #000000;
}

.news_td {

	font-family: Arial;
	font-size: 13px;
	color: #457BB0;
	line-height:23px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.intro_m {
	font-size: 17px;
	line-height: 46px;
	font-weight: bold;
	color: #515151;
	text-decoration: none;
}
.intro_m A:link{
	font-size: 17px;
	line-height: 46px;
	font-weight: bold;
	color: #515151;
	text-decoration: none;
}
.intro_m A:hover{
	font-size: 17px;
	line-height: 46px;
	font-weight: bold;
	color: #FF6000;
	text-decoration: none;
}
.intro_m A:visited{
	font-size: 17px;
	line-height: 46px;
	font-weight: bold;
	color: #515151;
	text-decoration: none;
}

.intro_mt {
	font-size: 15px;
	line-height: 24px;
	font-weight: bold;
	color: #0877CD;
}

.new_n0 {
	color: #457BB0;
}
.new_n1 {
	color: #000000;
}
